    #content {
        margin: 10px 0 0 0;
    }
    #tabs ul {
        list-style: none;
        padding:0;
        margin:0;
    }
    #tabs li {
        background-color: #EEE7DD;
        margin: 0 0.5em 0 0;
        position: relative;
        top: 2px; 
        float: left;
    }
    #tabs li a {
        text-decoration: none;
        color: #999;
        display: block;
        padding: 0.24em 1em;
        width: 8em;
        text-align: center;
    }
    #tabContent {
        border-top: 1px solid #ddd;
        clear: both;        
    }
    #tabs #selected {
        border: 1px solid #ddd;
        border-radius: 5px 5px 0 0;
        position: relative;
        top: 2px; 
        float: left;        
        
        border-bottom-color: white;
        border-bottom-width: 4px;
        background-color: white;        
    }
    #tabs #selected a{
        color: black;
    }
    h1 {
        margin: 0;
        padding: 0 0 1em 0;
    } 

